
  .container {
    direction:ltr;
    margin: 10px;
  }

  .my-button {
   direction:ltr;
    width: 50px;
    height: 50px;
    margin-left:0px;
    font-size: 24px;
    outline-style:initial;
    border-radius: 50px;
    border: 5px solid red;
     background-color: yellow;
    cursor: pointer;
    color: black;
  }
  .danger {
border-color: #f44336;
color: red;
}
.danger:hover {
background: #f44336;
color: white;
}




